I received my board this week with buildroot version 1161 on it. In the documentation it states to use the version that comes with it instead of a new one since it may not be binary compatible. How do I determine if mine is compatible with the latest version and if it isn't how do I make it so that it is. Since I just received it I would assume it would work with the latest version. I am using the wifistix/gumstix connex 400/robostix combo.
 
thanks is advance.